Bug 233645 - clickthrough license
clickthrough license
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-23 11:48 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 12:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-03-23 11:48:42 EDT
It is bad enough to have a click-through license for something thats GPLd,
but having a click-through license that has wrapping errors and that I have to 
click through EVERY SINGLE TIME is just unacceptable.
Comment 1 Nils Philippsen 2007-04-04 12:20:41 EDT
It seems that it didn't write out its preferences when you accepted the license
(no prefs -> no knowledge about licence acceptance). This problem should be
fixed in xsane-0.994-2.fc7.

Note You need to log in before you can comment on or make changes to this bug.